# Generated by Django 5.0.2 on 2024-05-17 09:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('home', '0004_remove_addproduct_image'),
    ]

    operations = [
        migrations.DeleteModel(
            name='AddProduct',
        ),
        migrations.AlterField(
            model_name='product',
            name='image',
            field=models.ImageField(blank=True, null=True, upload_to='product_images/'),
        ),
    ]
